@font-face {
  font-family: mokoto;
  src: url(mokoto.ttf);
}

div {
  font-family: mokoto;
}



body{
    background-color: #000000;
}


#rightnav {
  float: right;
  display: block;
}
#leftnav {
  float: left;
  display: block;
}




ul {
    
   
    font-family: mokoto;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #000000;

  }
  
  
  
  li a {
    display: inline-block; 
    color: rgb(255, 0, 0);
    
    padding: 14px 16px;
    text-decoration: none;
  }
  

  li a:hover {
    background-color: #590000;
  }





  
img{
    width: 75px;
    height: 75px;
    
    margin: 0;
    padding: 0;

}
